/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

.entry-title.awsm-jobs-single-title{
	display:none!important;
}

.awsm-job-form-plugin-style .awsm-application-submit-btn, .awsm-job-form-plugin-style .awsm-jobs-primary-button{
	border-radius:5px;
	padding: 10px 20px;
	background-color:#354b17;
	color:#fff;
}

.awsm-job-form-plugin-style .awsm-application-submit-btn:hover, .awsm-job-form-plugin-style .awsm-jobs-primary-button:hover{
	border-radius:5px;
	background-color:#6b962f;
	color:#fff;	
}
